sha256: 98bff5f10e564a9c75cbb72faa4d6dbf8647e3dad8450e713875e6434189faa4
real_size: null
zip_size: 243534315
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep05/open_data_millesime_2026-02-a_dep05_pgdump_metadata.yml
